/* CSS Document */

body {
margin-top:0px;
background-color:#e2ebed;
}

#banner {
background-image:url(../images/maintitleimage.jpg);
background-repeat:no-repeat;
width:748px;
height:109px;
}

#wholepage {
width:748px;
margin-left:auto;
margin-right:auto;
}

#topbar {
background-image:url(../images/topbar.gif);
background-repeat:no-repeat;
width:748px;
height:75px;
position:relative;
}

#maincontent {
background-color:#FFFFFF;
background-image:url(../images/background.gif);
background-position:center top;
background-repeat:no-repeat;
min-height:480px;
height:auto;
}

.nav {
background-color:#FFFFFF;
font-family:"Trajan Pro";
color:#3c6787;
font-size:18px;
margin-right:10px;
line-height:23px;
vertical-align:middle;
}

.nav_first_letter {
background-color:#FFFFFF;
font-family:"Trajan Pro";
color:#3c6787;
font-size:20px;
margin-left:10px;
line-height:23px;
vertical-align:middle;
}

#navigationbar {
padding-top:5px;
width:748px;
text-align:center;
}

#navigationbar a {
text-decoration:none;
font-weight:100;
}

img {
vertical-align:middle;
border:none;
}

#content {
padding-top:15px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
padding-left:10px;
padding-right:10px;
}

#images {
text-align:center;
clear:left;
padding-top:20px;
}

#images img {
margin-left:10px;
margin-right:10px;
cursor:pointer;
}

#lightbox {
background-color:#ffffff;
z-index:0;
position:absolute;
width:595px;
height:595px;
top:100px;
left:25%;
background-repeat:no-repeat;
visibility:hidden;
padding:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-align:center;
border:thin solid #3b6889;
}

#homepage_image {
width:320px;
float:left;
}

#homepage_content {
width:390px;
float:left;
margin-left:10px;
}

#footer {
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}

#sales_pitch {
visibility:hidden;
height:0px;
width:0px;
overflow:hidden;
}